.about-info .numList .item{padding: 0 0.5rem;}
.about-info .numList .item .counter { font-size: var(--font-size45);}
@media (min-width:1025px) {
		.mainNav .sub a:after{right: -0.1rem;}
		.mainNav .sub dd:hover a:after{right: -0.1rem;}
        .mainNav .sub dd { margin: 0 0.2rem; }
}
.hrList .item .title:After{content: "Expand";}
.hrList .item.on .title:after,.hrList .item.on .title:after{content: "Collapse"}
.home-business .TabSlide .tabNav .center .item { padding: 0 0.3rem;}